Bug 166324 - improve organisation of download directory
Summary: improve organisation of download directory
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard: bzcl34nup
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-08-19 06:50 UTC by Rahul Sundaram
Modified: 2014-03-17 02:55 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-07 00:14:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Rahul Sundaram 2005-08-19 06:50:31 UTC
Description of problem:

The download directory organisation could be improved to help users better


Expected results:

https://www.redhat.com/archives/fedora-devel-list/2005-August/msg00268.html

Comment 1 Bill Nottingham 2005-08-19 07:27:45 UTC
Moving the source is problematic, not the least of which because of disruption
to existing mirrors.

Assigning to release engineering as far as copying over boot.iso.

Comment 2 Thomas Chung 2005-10-06 16:27:33 UTC
Here is another example of new user downloading source iso instead of binary iso.
http://fcp.fedoranews.org/modules/newbb/viewtopic.php?topic_id=16462&forum=23

I think we should include the word "install" in our binary iso.
See Ubuntu download directory for an example: 
http://us.releases.ubuntu.com/releases/5.10/

Comment 3 Bug Zapper 2008-04-03 16:17:43 UTC
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.

Comment 4 Bug Zapper 2008-05-07 00:14:00 UTC
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp


Note You need to log in before you can comment on or make changes to this bug.